ReflectionFunctionAbstract::returnsReference
ReflectionMethod
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::__toString

(PHP 5)

ReflectionFunctionAbstract::__toString — To string

### Description

abstract public void ReflectionFunctionAbstract::__toString ( void )

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The string.

### See Also

- ReflectionClass::clone()
- __toString()

ReflectionFunctionAbstract::returnsReference
ReflectionMethod
ReflectionFunctionAbstract
PHP Manual